* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: "FZLanTingHei-R-GBK", STHeiti STXihei, Microsoft Yahei, Arial;
  background: #fff;
  font-size: 16px;
}
a {
  text-decoration: none;
  color: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-appearance: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.backgimg {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.abslucenter {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.zk-jump {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  margin: 30px auto;
}
.zk-jump a {
  display: block;
  width: 100%;
}
.zk-jump a .jump-tips {
  width: 70%;
  margin: 0px auto 30px;
  background-image: url(../image/tips.png);
  padding-top: 12%;
}
.zk-jump a .jump-logo {
  width: 18%;
  margin: 80px auto;
  background-image: url(../image/logo.png);
  padding-top: 28.5%;
}
.zk-jump a .jump-btn {
  display: block;
  margin: 20px auto 10px;
  width: 70%;
  height: 42px;
  line-height: 40px;
  text-align: center;
  background-color: #fb4747;
  color: #fff;
  font-size: 16px;
  border-radius: 6px;
}
.zk-jump a .jump-spec {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 14px;
  color: #999999;
}
.jump-foot {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  background-image: url(../image/img0.png);
  padding-top: 43.5%;
}
@media screen and (max-height: 569px) {
  .zk-jump a .jump-logo {
    margin: 45px auto;
  }
}
